Subject: Re: RFC: [PATCH] accept new option: --files0-from=F

From: Paul Eggert <[email-masked]>
Date: Mon, 15 Aug 2016 15:56:09 -0700

No further comments for a year, so I'll mark this as wontfix for now.